
Lukia-APR - Feature #5524

Fase II

10/22/2025 08:32 AM - Gustavo Rios

Status: New Start date: 10/21/2025

Priority: Normal Due date: 10/31/2025

Assignee:  % Done: 20%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 5526: Estandarizacion de datos New

Feature # 5532: Eleccion de Framework New

History

#1 - 10/22/2025 08:33 AM - Gustavo Rios

- Due date changed from 11/10/2025 to 11/07/2025

#2 - 10/22/2025 08:38 AM - Gustavo Rios

- Due date changed from 10/31/2025 to 11/10/2025
